{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/edd72b2d-a70f-4b94-a51c-8f093c7fba89"]
        }
    ],
    "uuid": "f96b1f5b-dd4e-4909-90ab-dc66c39fbc26"
}